/* 
Inline styles moved into this main.inline.css file.

Format where the class matches the filename:
   
   .path_filename_ext_style-name {} = /path/filename.ext

Format where the id matches the filename:
   
   #path_filename_ext_style-name {} = /path/filename.ext
*/
.404_pl_table {
  font-size:1.2em;
  padding-top:33px;
  padding-bottom:69px;
}
